/**
 *
 * page-voice.scss
 *
 */
/* ------------------------------------------------------------
 voice-container
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.voice-container {
		padding: 11.3rem 0 13.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-container {
		padding: 10.2rem 0 11.4rem ;
	}
}

/* ------------------------------------------------------------
 voice-item
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.voice-items {
		margin-top: 3.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-items {
		margin-top: 2.8rem ;
	}
}

.voice-item {
	-webkit-filter: var(--shadow2);
	filter: var(--shadow2);
}

@media screen and (min-width: 1024px) {
	.voice-item + .voice-item {
		margin-top: 3.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item + .voice-item {
		margin-top: 3rem ;
	}
}

.voice-item__inner {
	background-color: var(--color-bg);
}

@media screen and (min-width: 1024px) {
	.voice-item__inner {
		--corner: 3.7rem ;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		padding: 7.2rem 8.6rem 9.2rem 8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__inner {
		--corner: 2.6rem ;
		padding: 5rem 3rem 5.4rem ;
	}
}

/* ----------------------------------------
 voice-item__en
---------------------------------------- */
.voice-item__en {
	display: flex;
	align-items: flex-start;
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.voice-item__en {
		gap: 1.5rem ;
		top: 4.7rem ;
		right: 4.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__en {
		gap: 0.9rem ;
		top: 4.3rem ;
		right: 2.3rem ;
	}
}

.voice-item__en span {
	display: block;
	font-family: var(--font-sans-serif);
	padding-top: 0.1px;
	padding-bottom: 0.1px;
	font-weight: 800;
	letter-spacing: -0.02em;
}

.voice-item__en span::before, .voice-item__en span::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	font-size: inherit;
}

.voice-item__en span::before {
	margin-top: var(--font-sans-serif-top);
}

.voice-item__en span::after {
	margin-bottom: var(--font-sans-serif-bottom);
}

@media screen and (min-width: 1024px) {
	.voice-item__en span:nth-of-type(1) {
		font-size: var(--font-size76);
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__en span:nth-of-type(1) {
		font-size: var(--font-size42);
	}
}

.voice-item__en span:nth-of-type(2) {
	color: var(--color-main);
}

@media screen and (min-width: 1024px) {
	.voice-item__en span:nth-of-type(2) {
		font-size: var(--font-size24);
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__en span:nth-of-type(2) {
		font-size: var(--font-size13);
	}
}

/* ----------------------------------------
 voice-item__profile
---------------------------------------- */
@media screen and (min-width: 1024px) {
	.voice-item__profile {
		width: 32rem ;
	}
}

/* ---------- voice-item__logo ---------- */
@media screen and (max-width: 1023px) {
	.voice-item__logo {
		width: 22rem ;
		margin-inline: auto;
	}
}

/* ---------- voice-item__thumbnail ---------- */
.voice-item__thumbnail {
	margin-inline: auto;
}

@media screen and (min-width: 1024px) {
	.voice-item__thumbnail {
		width: 7.6rem ;
		margin-top: -3.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__thumbnail {
		width: 5.2rem ;
		margin-top: -2.6rem ;
	}
}

/* ---------- voice-item__category ---------- */
.voice-item__category {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin-inline: auto;
	background-color: var(--color-main);
	color: var(--color-txt2);
}

@media screen and (min-width: 1024px) {
	.voice-item__category {
		font-size: var(--font-size10);
		padding: 0.3rem 1.5rem 0.4rem ;
		margin-top: 2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__category {
		font-size: var(--font-size9);
		margin-top: 1.7rem ;
		padding: 0.3rem 1.1rem ;
	}
}

/* ---------- voice-item__title ---------- */
.voice-item__title {
	text-align: center;
	font-weight: 700;
}

@media screen and (min-width: 1024px) {
	.voice-item__title {
		font-size: var(--font-size24);
		margin-top: 1.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__title {
		font-size: var(--font-size18);
		margin-top: 1rem ;
	}
}

/* ---------- voice-item__name ---------- */
.voice-item__name {
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.02em;
}

@media screen and (min-width: 1024px) {
	.voice-item__name {
		font-size: var(--font-size16);
		margin-top: 1.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__name {
		font-size: var(--font-size14);
		margin-top: 0.7rem ;
	}
}

@media screen and (min-width: 1024px) {
	.voice-item__name span {
		font-size: var(--font-size12);
		margin-left: 0.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__name span {
		font-size: var(--font-size10);
		margin-left: 0.3rem ;
	}
}

/* ---------- voice-item__buttons ---------- */
.voice-item__buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-column-gap: 0.5rem ;
	-moz-column-gap: 0.5rem ;
	column-gap: 0.5rem ;
	row-gap: 0.9rem ;
}

@media screen and (min-width: 1024px) {
	.voice-item__buttons {
		margin-top: 2.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__buttons {
		margin-top: 1.9rem ;
	}
}

/* ----------------------------------------
 voice-item__contents
---------------------------------------- */
.voice-item__contents {
	display: grid;
}

@media screen and (min-width: 1024px) {
	.voice-item__contents {
		width: 71.3rem ;
		gap: 4.4rem ;
		padding-top: 3.3rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__contents {
		max-width: var(--sp-width);
		width: 100%;
		margin-inline: auto;
		gap: 3.7rem ;
		margin-top: 4.2rem ;
	}
}

/* ---------- voice-item__qa ---------- */
.voice-item__qa {
	position: relative;
}

@media screen and (min-width: 1024px) {
	.voice-item__qa {
		overflow: hidden;
		border-bottom: var(--solid-current);
		padding-bottom: 3.6rem ;
	}
}

.voice-item__qa__title {
	position: relative;
	z-index: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--radius-max);
	background-color: var(--color-bg2);
	color: var(--theme-color);
	font-weight: 700;
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__title {
		width: 40.7rem ;
		height: 4.2rem ;
		font-size: 1.6rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__title {
		height: 3.5rem ;
		font-size: 1.5rem ;
	}
}

.voice-item__qa__title::before {
	aspect-ratio: 26 / 22;
	content: '';
	display: block;
	background-image: url("../img/voice/item_qa_balloon.svg");
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__title::before {
		width: 2.6rem ;
		left: 7.3rem ;
		bottom: -1.4rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__title::before {
		width: 2.2rem ;
		left: 3rem ;
		bottom: -1.2rem ;
	}
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__txt {
		min-height: 3.9rem ;
		margin-top: 1.8rem ;
		margin-left: 18.2rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__txt {
		min-height: 5.2rem ;
		margin-top: 1.5rem ;
		margin-left: 6rem ;
	}
}

.voice-item__qa__illust {
	position: absolute;
	z-index: 0;
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__illust:has([src*="item_illust_1"]) {
		width: 11.6rem ;
		top: 6.4rem ;
		left: 3.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__illust:has([src*="item_illust_1"]) {
		width: 7.2rem ;
		top: 4.5rem ;
		left: -1.9rem ;
	}
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__illust:has([src*="item_illust_2"]), .voice-item__qa__illust:has([src*="item_illust_6"]) {
		width: 12.7rem ;
		top: 6.7rem ;
		left: 0.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__illust:has([src*="item_illust_2"]), .voice-item__qa__illust:has([src*="item_illust_6"]) {
		width: 7.8rem ;
		top: 4.5rem ;
		left: -3.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__illust:has([src*="item_illust_3"]), .voice-item__qa__illust:has([src*="item_illust_5"]) {
		width: 13.2rem ;
		top: 6.6rem ;
		left: 0.7rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__illust:has([src*="item_illust_3"]), .voice-item__qa__illust:has([src*="item_illust_5"]) {
		width: 8.1rem ;
		top: 4.6rem ;
		left: -3.5rem ;
	}
}

@media screen and (min-width: 1024px) {
	.voice-item__qa__illust:has([src*="item_illust_4"]) {
		width: 11rem ;
		top: 6.7rem ;
		left: 3.1rem ;
	}
}

@media screen and (max-width: 1023px) {
	.voice-item__qa__illust:has([src*="item_illust_4"]) {
		width: 6.8rem ;
		top: 4.4rem ;
		left: -1.8rem ;
	}
}
